@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body {
    font-family: 'Poppins', sans-serif;
}

* {
    box-sizing: border-box;
}

.video-blur {
    filter: blur(3px);
}

.letter-spacing{
    letter-spacing: 0.03em;
}

section {
    overflow-x: hidden;
}

.break-words {
    overflow-wrap: break-word;
    word-break: break-word;
}
.button-29 {
    align-items: center;
    appearance: none;
    background-image: radial-gradient(100% 100% at 100% 0, #2dedff 0, #0655b3 100%);
    /*background-image: radial-gradient(100% 100% at 100% 0, #0f8aad 0, #092546 100%);*/
    border: 0;
    border-radius: 6px;
    box-shadow: rgba(45, 35, 66, .4) 0 2px 4px, rgba(45, 35, 66, .3) 0 7px 13px -3px, rgba(58, 65, 111, .5) 0 -3px 0 inset;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    display: inline-flex;
    height: 48px;
    justify-content: center;
    line-height: 1;
    list-style: none;
    overflow: hidden;
    padding-left: 16px;
    padding-right: 16px;
    position: relative;
    text-align: left;
    text-decoration: none;
    transition: box-shadow .15s, transform .15s;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    white-space: nowrap;
    will-change: box-shadow, transform;
    font-size: 16px;
}

.button-29:focus {
    box-shadow: #3c4fe0 0 0 0 1.5px inset, rgba(45, 35, 66, .4) 0 2px 4px, rgba(45, 35, 66, .3) 0 7px 13px -3px, #3c4fe0 0 -3px 0 inset;
}

.button-29:hover {
    box-shadow: rgba(45, 35, 66, .4) 0 4px 8px, rgba(45, 35, 66, .3) 0 7px 13px -3px, #3c4fe0 0 -3px 0 inset;
    transform: translateY(-2px);
}

.button-29:active {
    box-shadow: #3c4fe0 0 3px 7px inset;
    transform: translateY(2px);
}

.button-30 {
    align-items: center;
    appearance: none;
    background-image: radial-gradient(100% 100% at 100% 0, rgba(96, 244, 255, 0.559) 0, #00000000 100%);
    border: 0;
    border-radius: 6px;
    box-shadow: rgba(45, 35, 66, .4) 1px 0px 0px, rgba(45, 35, 66, .3) -1px 1px 0px -3px, #8a8a8a -1px -3px 0 inset;
    box-sizing: border-box;
    color: #000000;
    cursor: pointer;
    display: inline-flex;
    height: 48px;
    justify-content: center;
    line-height: 1;
    list-style: none;
    overflow: hidden;
    padding-left: 16px;
    padding-right: 16px;
    position: relative;
    text-align: left;
    text-decoration: none;
    transition: box-shadow .15s, transform .15s;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    white-space: nowrap;
    will-change: box-shadow, transform;
    font-size: 16px;
}

.button-30:focus {
    box-shadow: #3c4fe0 0 0 0 1.5px inset, rgba(45, 35, 66, .4) 0 2px 4px, rgba(45, 35, 66, .3) 0 7px 13px -3px, #3c4fe0 0 -3px 0 inset;
}

.button-30:hover {
    transform: translateY(-2px);
}

.button-30:active {
    box-shadow: #000000 0 3px 7px inset;
    transform: translateY(2px);
}

.hero-marquee {
    width: 100%;
    background: #090e2b;
    overflow: hidden;
    white-space: nowrap;
    padding: 12px 0;
}

.marquee-content {
    display: inline-block;
    padding-left: 100%;
    animation: marquee 30s linear infinite;
    font-size: 18px;
    color: #fff;
    letter-spacing: 1px;
    font-weight: 300;
}

@keyframes marquee {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-100%);
    }
}

.hero-marquee:hover .marquee-content {
    animation-play-state: paused;
}


.footer_overlay {
    position: absolute;
    inset: 0;
    background: rgb(0 0 0 / 26%);
}

.footer {
    position: relative;
    overflow: hidden;
}

.footer-top-shape {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 60px;
    background: #ffffff;
    clip-path: polygon(10% 0, 90% 0, 85% 100%, 15% 100%);
}

.footer-bottom-shape {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 50px;
    background: #ffffff;
    clip-path: polygon(15% 0,
            85% 0,
            90% 100%,
            10% 100%);
}

.custom-bullets li {
    position: relative;
    padding-left: 24px;
}

.custom-bullets li::before {
    content: "•";
    position: absolute;
    left: 0;
    top: 0;
    color: #F5D300;
    font-size: 20px;
    line-height: 1;
}

.footer-content {
    position: relative;
    z-index: 2;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 130px 10% 2px;
    gap: 2rem;
}

.footer-section {
    flex: 1;
    margin: 20px;
}

.footer-section.quick-links {
    display: flex;
    flex-direction: column;
    gap: 0.2rem;
}

.footer-section.quick-links h3 {
    font-size: 1.2rem;
    color: #ffffff;
    font-weight: 600;
}

.footer-links-address {
    display: flex;
    flex-direction: column;
    gap: 1.2rem;
}

.footer-address h4 {
    font-size: 1.2rem;
    margin-bottom: 0.3rem;
    color: #ffffff;
    font-weight: 600;
}
@media (max-width: 900px) {
    .footer-content {
        flex-direction: column;
        padding: 100px 12% 20px;
        gap: 0rem;
    }

    .footer-section {
        margin-bottom: 40px;
    }
}

@media (max-width: 480px) {
    .footer-content {
        flex-direction: column;
        padding: 100px 0% 2px;
        gap: 0rem;
    }

    .footer-section {
        margin-bottom: 15px;
    }
}

@media (max-width: 768px) {
    .footer-top-shape {
        clip-path: polygon(10% 0, 90% 0, 85% 85%, 15% 85%);
    }
}

@media (max-width: 480px) {
    .footer-top-shape {
        clip-path: polygon(10% 0, 90% 0, 85% 80%, 15% 80%);
    }
}

.speaker-card {
    box-shadow:
        2px 2px 5px 1px rgb(99 99 99 / 50%),
        inset -12px 0 0 6px rgb(96 244 255 / 40%);
    transition:
        box-shadow 0.45s cubic-bezier(.4,0,.2,1),
        transform 0.45s cubic-bezier(.4,0,.2,1);
}

.speaker-card:hover {
    box-shadow:
        0 0 0 2px #000000e6,
        0 4px 18px #c2c2c2e6,
        inset -12px 0 0 6px rgba(96,244,255,1);
    transform: translateY(-3px);
}

.pricing-bg {
    background-image: linear-gradient(to right, #4facfe 0%, #8500fe 100%);
}

.pricing-btn {
    background-color: #000000;
    transition: all 0.3s ease;
}

.pricing-btn:hover {
    transform: translateY(-2px);
    box-shadow: 4px 4px 0 2px rgb(26 252 207);
}

.hero-bottom-logo {
    position: absolute;
    bottom: 0px;
    right: 80px;
    z-index: 3;
    opacity: 0.6;
}

.hero-bottom-logo img {
    max-width: 380px;
    height: auto;
    display: block;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(28deg, #0a0a0ab0, #0a675cc4, #0a0a0ac9);
    z-index: 1;
}

.why-attend {
    background: rgba(0, 0, 0, 0.715) !important;
    box-shadow: rgba(45, 35, 66, .4) 0 2px 4px, rgba(45, 35, 66, .3) 0 7px 13px -3px, rgb(247 255 34 / 99%) 2px 1px 0 !important;
}
.why-attend:hover {
    box-shadow: rgba(45, 35, 66, .4) 0 2px 4px, rgba(45, 35, 66, .3) 0 7px 13px -3px, rgb(247 255 34 / 99%) 3px 3px 0 !important;
    transform: translateY(-2px);
}

.box-shade {
    box-shadow: rgba(0, 0, 0, 0.25) 2px 2px 7px 0px;
}
.award-card {
    box-shadow: rgba(169, 169, 169, 0.25) 2px 2px 7px 0px;
    transition: transform 0.35s ease, box-shadow 0.35s ease;
}

.award-card:hover {
    box-shadow: rgba(146, 204, 206, 0.272) 4px 4px 7px 2px;
}